/** media query **/
@media (min-width: 1300px) and (max-width: 1400px) {}


@media (min-width: 1200px) and (max-width: 1300px) {}


@media (min-width: 993px) and (max-width: 1200px) {
.main-nav ul li a {
    font-size: 12px;
    padding: 0 5px !important;
}

.hero-section {
    min-height: auto;
}

.hero-content {
    margin-bottom: 20px;
}
.stat-card p {
    font-size: 12px;
}
.amenities-box h3 {
    font-size: 10px;
}

}

@media (min-width: 768px) and (max-width: 992px) {
.hero-section {
    height: auto;
    min-height: auto;
}

.banner-text h1 {
    font-size: 22px;
    line-height: 30px;
}

.banner-text .lead {
    font-size: 14px;
    line-height: 20px;
}

.form-box {
    width: 100%;
}

.form-box h2 {
    font-size: 16px;
}

.hero-content {
    margin-bottom: 20px;
}
.padd-50 {
    padding: 20px 0;
}
.navbar-toggler {
    border: none;
}
.main-nav ul li a {
    padding: 10px 0 !important;
    display: block !important;
}
.navbar-toggler:focus {
    outline: none;
    box-shadow: none;
}
.about-img {
    margin: 20px 0;
}
.gallery-box img {
    height: 130px;
}

}

@media(max-width: 767px) {
.mobile-contact {
    display: flex;
    gap: 5px;
}
.hero-content {
    margin: 0 0;
}

.banner-text h1 {
    font-size: 22px;
    line-height: 30px;
}

.banner-text .lead {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 10px;
}

.hero-section {
    height: auto !important;
    min-height: 100%;
    padding: 90px 0 20px;
}
.padd-50 {
    padding: 20px 0;
}
.about-title {
    font-size: 22px;
    line-height: 30px;
}

.price-box {
    margin-bottom: 10px;
}

.mb-5 {
    margin-bottom: 20px !important;
}

.title h2 {
    font-size: 22px;
    font-weight: 800 !important;
}


.map-box {
    margin: 20px 0 0;
}

.foter-social {
    text-align: left;
    margin: 0;
}

.foter-social ul {
    justify-content: flex-start;
}

.foter-social ul li {
    padding: 0;
    padding-right: 40px;
}

.add-footer.text-right {
    text-align: left;
}
.gallery-box img {
    height: 150px;
}
.navbar-toggler {
    border: none;
}
.main-nav ul li a {
    padding: 10px 0 !important;
    display: block !important;
}
.navbar-toggler:focus {
    outline: none;
    box-shadow: none;
}
footer {
    padding: 40px 0;
}

.about-footer h2 {
    font-size: 24px;
    margin-bottom: 0;
}
.form-box {
    width: 100%;
}
    .banner-text h4 {
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 0;
}

.banner-text a.thm-btn {
    margin-left: 15px;
}

}

@media(max-width: 360px) {}